{
  "parent": "overly_realistic:advancements/iron_age/forging/forgery",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible",
      "conditions": {
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Put a heated iron tool inside of a colder liquid/block like water, water cauldrons, or powdered snow!",
      "color": "#7ff0e1"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:water_bucket"
    },
    "show_toast": false,
    "title": {
      "text": "Ice Cold",
      "color": "#7ff0e1"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}